﻿@media(min-width:1024px) {
    .logo-link svg {
        height: 35px;
    }

    .language-trigger:hover .site-prefences-container {
        display: block;
    }

    .arrow-up:after, .arrow-up:before {
        bottom: 100%;
        left: 91%;
        border: solid transparent;
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
    }

    .arrow-up:after {
        border-color: rgba(255, 255, 255, 0);
        border-bottom-color: #fff;
        border-width: 5px;
        margin-left: -5px;
    }

    .arrow-up:before {
        border-color: rgba(238, 238, 238, 0);
        border-bottom-color: rgb(231, 231, 231);
        border-width: 6px;
        margin-left: -6px;
    }

    .cart-link-container:hover .fly-out-cart-container {
        display: block;
    }

    .customer-list-item:hover .customer-fly-out-menu {
        display: block;
    }

    div#fixedMenuContainer {
        height: 51px;
    }
}

@media(min-width:1025px) {

    .hide-desktop {
        display: none !important;
    }

    .collapse:not(.show) {
        display: block;
    }

    .sub-menu-trigger:hover .sub-menu-bg {
        display: block;
        padding: 30px 0px;
        border-bottom: 1px solid rgb(231, 231, 231);
        visibility: visible;
        transition-delay: 0.5s;
    }

    .language-currency-shipment-country {
        display: none;
        position: absolute;
    }

    .site-prefences-container:hover .language-currency-shipment-country {
        display: block;
    }

    .desktop-fixed-menu {
        height: 54px;
    }

    .nav-tabs {
        display: flex;
    }

    .party-hire-tab-link:hover {
        background-color: #495352 !important;
        border-color: #495352 !important;
        color: #fff !important;
    }

        .party-hire-tab-link .glass-icon-hover,
        .party-hire-tab-link:hover .glass-icon,
        .party-hire-tab-link .chiller-icon-hover,
        .party-hire-tab-link:hover .chiller-icon,
        .party-hire-tab-link.active .glass-icon,
        .party-hire-tab-link.active .chiller-icon {
            display: none;
        }

        .party-hire-tab-link:hover .glass-icon-hover,
        .party-hire-tab-link:hover .chiller-icon-hover,
        .party-hire-tab-link.active .glass-icon-hover,
        .party-hire-tab-link.active .chiller-icon-hover {
            display: block;
        }



    .header-top-inner {
        display: flex;
    }


    .header-links-container {
        flex-shrink: 0;
    }

    .logo-h1 {
        flex-shrink: 0;
    }
}

@media(max-width: 1024px) {
    .MenuLink a {
        font-weight: 700;
        text-transform: uppercase;
        padding: 18px 12px;
        margin: 0;
        border-bottom: 1px solid;
        border-color: #eceae6;
    }

    .no-stock-popup {
        width: 100%;
        right: 0;
        top: 42px;
    }

    .fly-out-cart-container {
        display: none !important;
        width: 100%;
        padding: 0 !important;
        top: 20px;
    }

    .flyout-cart {
        border-radius: 0;
        border: none !important;
    }

    .footer-bottom {
        padding-bottom: 30px;
    }

    .header-right-phone-number {
        display: none !important;
    }

    .mobile-menu-arrow {
        height: 46px;
    }

    .product-image-container {
        text-align: center;
    }

    .section__headline.space-b.space-t-d {
        margin-top: 0;
    }

    .recommended-item-border {
        border: 0 !important;
    }

    .store-product-detail-container {
        padding: 30px 0 !important;
        margin-bottom: 0 !important;
    }

    .pdp-recommendations {
        padding-top: 0 !important;
    }

    .new-customer-title {
        text-align: center;
    }

    .category-title-section {
        display: none;
    }

    .LinkMenuItem .act-underline:before {
        display: none !important;
    }

    .mobile-user-icon {
        height: 27px;
        margin-right: 10px;
        float: left;
        display: block !important;
        margin-top: 2px;
    }

    .store-detail-popup-name {
        text-align: center;
        font-size: 22px !important;
    }

    .search-result-container {
        left: 0;
        right: 0;
        width: 100%;
        top: 57px;
        overflow: auto;
        max-height: calc(100% - 59px);
        position: fixed;
    }

    .result-list-image {
        display: none;
    }

    .search-list-name {
        display: inline-block;
        width: 210px !important;
        white-space: nowrap;
        overflow: hidden !important;
        text-overflow: ellipsis;
    }

    .search-submit-btn {
        display: none;
    }

    .slider-product-box {
        margin: 0;
    }

    .info-btn {
        width: 100%;
    }

    .mini-trolley--full svg path {
        fill: #509e2f !important;
    }

    .cart-item-count {
        background: #4f9e2f;
        color: #fff;
        width: 24px !important;
        height: 24px !important;
        position: absolute;
        right: 2px !important;
        left: inherit;
        text-align: center;
        border: 2px solid #fff;
        top: -10px;
        font-size: .6875rem;
        line-height: 21px;
    }

    .custom-basket-link {
        overflow: visible !important;
    }

    .mini-cart-prices {
        display: none;
    }

    .customer-list-item {
        display: none;
    }

    .mobile-customer-menu {
        display: block;
    }

    .mobile-button-add-address {
        margin-bottom: 20px;
        width: 100%;
    }

    .mobile-account-link {
        text-align: right;
    }

    .mobile-menu-arrow {
        position: absolute;
        right: 0;
        top: 0;
        height: 46px;
        width: 50px;
    }

        .mobile-menu-arrow:after {
            content: "";
            width: 12px;
            height: 12px;
            border: 6px solid;
            border-color: transparent;
            border-top-color: #293533;
            display: block;
            position: absolute;
            right: 20px;
            top: 50%;
            margin: -2px 0 0 -5px;
        }

    .mobile-customer-menu-arrow {
        position: absolute;
        right: 0;
        top: 0;
        height: 50px;
        width: 50px;
    }

        .mobile-customer-menu-arrow:after {
            content: "";
            width: 12px;
            height: 12px;
            border: 6px solid;
            border-color: transparent;
            border-top-color: #293533;
            display: block;
            position: absolute;
            right: 20px;
            top: 50%;
            margin: -2px 0 0 -5px;
        }

    .header-bottom-mobile .johnson-box {
        padding: 12px !important;
    }

    .customer-phone-link {
        text-align: left !important;
        padding-left: 15px;
    }

    .sub-menu-bg-container {
        position: relative;
        width: inherit !important;
        left: 0;
        top: 0;
        border-bottom: 0;
        border-top: 1px solid #edebe7;
        display: none;
    }

    .sub-menu-trigger {
        background: #eceae6;
        border-bottom: 1px solid #eceae6;
        width: 100% !important;
        display: block !important;
    }

    .main-menu-link.active:after {
        transform: rotate(180deg);
    }

    #mobileMenuContainer .main-menu-link {
        padding: 13px 15px !important;
        position: relative;
        width: 100%;
        background: #fff !important;
        text-align: left !important;
    }

    .main-menu {
        padding: 0;
        display: block;
    }

    #mobileMenuContainer .col-12 {
        padding: 0;
    }

    .home-page-button-container .ActionButton {
        width: 50%;
        float: left;
    }

        .home-page-button-container .ActionButton a {
            padding: 12px 14px;
        }

    .main-menu-link.active {
        border-bottom: 1px solid rgb(236, 236, 236);
    }

        .main-menu-link.active img {
            display: none;
        }

    .collapse-block.category-filter.open {
        display: block;
    }

    .MenuColumn {
        display: block;
    }

    .main-menu-picture-box {
        display: block;
        width: 50%;
        float: left;
        margin-top: 10px;
    }

    .search-box-container {
        position: static !important;
        display: block !important;
    }

    .common-mobile-menu {
        width: 100% !important;
        height: calc(100% - 59px);
        bottom: 0 !important;
        top: auto;
        position: fixed !important;
        overflow-y: scroll;
        max-width: 300px;
        display: block;
    }

    .customer-fly-out-menu.customer-logged-menu-container {
        display: none;
    }

    #mini-cart {
        right: -100%;
        min-width: auto;
    }

        #mini-cart.opened {
            right: 0;
            display: none !important;
        }

    #mobileMenuContainer {
        left: -100%;
    }

        #mobileMenuContainer.opened {
            left: 0;
            margin-top: 0 !important;
            top: 59px;
        }

    .logo {
        text-align: center;
        width: 150px;
        position: absolute !important;
        left: 50%;
        max-width: none;
        margin-left: -75px;
    }

        .logo img {
            max-width: 150px;
        }

    .columns-one-without-gap {
        padding-top: 160px;
    }

    .account-left-menu-container {
        display: none;
    }

    .customer-mobile-menu {
        display: block;
        margin-bottom: 20px;
        height: 50px;
        text-align: center !important;
    }

    .mobile-footer-seperator hr {
        border-top: 2px solid #eceae6 !important;
        height: 2px;
    }

    .awards-container img {
        max-height: 100%;
    }

    .seperator-title:after {
        display: none;
    }

    .mobile-footer-seperator .col-xs-12 {
        padding: 0 !important;
    }

        .mobile-footer-seperator .col-xs-12 hr {
            padding: 0 !important;
            width: 100%;
            margin: 20px 0;
        }

    .seperator-title:before {
        display: none;
    }

    .mobile-footter-padding {
        padding: 0;
    }

    .home-page-button-container {
        display: block;
        flex-wrap: inherit;
    }

    .customer-link-right {
        padding-right: 0px;
    }

    a.megamenu__subtitle {
        padding: 15px 20px;
        border-radius: 3px;
        border-bottom: 1px solid;
        border-color: #eceae6;
    }


    .mobile-customer-menu li {
        padding: 2px 0;
    }

    .header-top-container {
        height: 58px;
    }

    .mini-trolley-svg-mobile {
        width: 22px;
        height: 22px;
    }

    .basket-icon {
        width: 22px !important;
        height: 22px !important;
    }

    .card-details, .small-12 {
        width: 100%;
    }

    .medium-6 {
        width: 100% !important;
    }

    .info-tab-container .tab-pane {
        padding: 0 10px;
    }

    .info-tab-container .nav-tabs .nav-item {
        width: 100% !important;
        float: left;
        margin-bottom: 18px !important;
        height: inherit;
        padding: 0;
    }

        .info-tab-container .nav-tabs .nav-item a {
            height: inherit;
            padding: 27px 10px;
        }

            .info-tab-container .nav-tabs .nav-item a .d-block {
                display: inline-block !important;
            }

            .info-tab-container .nav-tabs .nav-item a .tab-title {
                display: inline-block !important;
                padding: 0;
            }

    .copyright-text {
        margin-top: 12px;
    }

    .footer-awards-container .ImageUpload {
        width: 100%;
        text-align: center;
        display: block !important;
    }


    .FooterLeftSection-description {
        padding: 0 60px;
    }

    .mobile-search-close-button {
        display: block;
        position: absolute;
        top: 50%;
        right: 10px;
        transform: translateY(-50%);
    }

    .search-input {
        height: 33px;
    }

    .mobile-search-button {
        display: inline-block !important;
        width: inherit;
        padding: 0px;
        margin-top: 0;
    }

    .header-bottom-mobile {
        display: block;
    }

    .sub-menu-column {
        width: 100% !important;
        display: block;
        float: left;
        min-height: inherit !important;
        border: 0;
        background: #fff;
    }

    .sub-menu-bg {
        padding-top: 0;
        padding-bottom: 0;
        padding-left: 20px;
        background: #eceae6 !important;
        border-right: 0;
        visibility: visible;
    }

    .main-menu-link.active {
        background: transparent !important;
    }

    .custom-basket {
        margin: 0;
        background: transparent;
        padding-right: 0 !important;
        padding-top: 0 !important;
        overflow: visible !important;
        padding-left: 10px !important;
    }

    .mobile-search-button img {
        height: 22px;
    }

    .mini-trolley__total {
        display: none;
    }

    .search-container {
        display: none;
        position: fixed !important;
        top: 0;
        border-radius: 0;
        width: 100% !important;
        left: 0;
        height: 59px;
        background: #fff;
        padding-top: 12px;
        padding-left: 10px;
    }

    .footer-middle .footer-menu-link-group {
        width: 100%;
        display: none;
    }

    .footer-middle-left .footer-menu-container {
        width: 100%;
        text-align: center;
        margin: 10px 0;
        padding-right: 0;
    }

    .footer-middle-right {
        text-align: center;
        margin-top: 0;
    }

    .footer-middle .footer-middle-left a {
        margin: 0 auto;
        padding: 12px 0;
    }

    .mobile-menu-icon-container {
        margin-right: 13px;
        margin-top: 6px;
    }

    .footer-top .footer-menu-link-group {
        padding-right: 0 !important;
        padding-left: 0 !important;
    }

        .footer-top .footer-menu-link-group li {
            display: block !important;
            margin-bottom: 10px;
            margin-right: 0 !important;
            margin-left: 0 !important;
        }

        .footer-top .footer-menu-link-group > li:nth-child(1) a {
            display: inline-block !important;
        }

        .footer-top .footer-menu-link-group > li:nth-child(2) a {
            display: inline-block !important;
        }

    .footer-menu-container {
        text-align: center;
        margin-top: 20px;
    }


    .header-center {
        border-bottom: 1px solid;
        border-color: #eceae6;
    }

    .show-search {
        display: block !important;
    }

    .login-page-bg {
        padding: 16px;
    }

    .columns-auth-container {
        /*padding-top: 80px;*/
        padding-bottom: 16px;
    }

    .mobile-account-menu li {
        float: left;
        width: 100%;
        border-top: 1px solid #f1f1f1;
        margin: 0;
        padding: 0;
    }

        .mobile-account-menu li a {
            padding: 12px !important;
            padding-left: 15px !important;
        }

    .footer-bottom :nth-child(1) {
        order: 2;
    }

    .footer-bottom :nth-child(2) {
        order: 1;
    }

    .footer-bottom :nth-child(3) {
        order: 1;
    }

    ul.sub-menu-column > li:nth-last-child(2) .megamenu__subtitle {
        border: 0;
    }

    ul.sub-menu-column > li {
        padding-left: 0;
        padding-right: 0 !important;
        border-right: 0;
    }

    .info-tab-container .tab-content .tab-pane {
        display: block !important;
        opacity: 1;
        padding: 0 0 !important;
        margin: 0 !important;
        margin-bottom: 20px !important;
    }

    .info-tab-container .nav-tabs {
        display: none !important;
    }

    .info-tab-container .nav-link .d-block {
        display: inline-block !important;
    }

    .info-tab-container .nav-link .tab-title {
        display: inline-block !important;
        padding: 0;
        margin-left: 10px;
    }

    .tab-content.py-3 {
        padding: 0 !important;
    }

    ul.t-left {
        padding: 0;
    }

    .mobile-footer-menu-toggler .toggler-icon {
        display: inline-block;
    }

    .mobile-footer-menu-toggler.active + .footer-menu-link-group {
        display: block;
    }

    .mobile-footer-menu-toggler.active .toggler-icon {
        font-size: 0 !important;
    }

        .mobile-footer-menu-toggler.active .toggler-icon:after {
            content: "-";
            font-size: 24px !important;
            line-height: 0;
        }

    .open-footer-link-group ul {
        display: block;
    }

    .open-footer-link-group .toggler-icon {
        transform: rotate(45deg);
    }

    .mobile-order-table th, .mobile-order-table td {
        padding: 5px 0 !important;
    }

    .mobile-table-column {
        border-bottom: 1px solid #f1f1f1 !important;
        padding: 10px 0 !important;
    }

    .mobile-order-table th, .mobile-order-table td {
        padding: 5px 0 !important;
    }

    .mobile-table-column {
        border-bottom: 1px solid #f1f1f1 !important;
        padding: 10px 0 !important;
    }

    .birth-three-select {
        width: 100%;
        margin-bottom: 15px;
        padding: 0;
    }

    .account-menu-head {
        font-size: .875rem;
    }

    .customer-custom-container {
        padding: 36px 28px;
        border-radius: 8px;
        margin-top: 10px;
    }

    .account-left-menu-container {
        text-align: center;
    }

    .account-menu-link {
        font-size: .875rem;
    }

    .search-button svg {
        width: 22px;
        height: 22px;
    }

    .mobile-footer-menu-toggler .toggler-icon {
        display: inline-block;
    }

    .mobile-footer-menu-toggler.active + .footer-menu-link-group {
        display: block;
    }

    .mobile-footer-menu-toggler.active .toggler-icon {
        font-size: 0 !important;
    }

        .mobile-footer-menu-toggler.active .toggler-icon:after {
            content: "-";
            font-size: 24px !important;
            line-height: 0;
        }

    .open-footer-link-group ul {
        display: block;
    }

    .open-footer-link-group .toggler-icon {
        transform: rotate(45deg);
    }

    .mobile-menu-btn {
        width: 18px;
        height: 24px;
        position: relative;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: 0.5s ease-in-out;
        -moz-transition: 0.5s ease-in-out;
        -o-transition: 0.5s ease-in-out;
        transition: 0.5s ease-in-out;
        cursor: pointer;
        display: block;
    }

        .mobile-menu-btn span:nth-child(1) {
            top: 0px;
        }

        .mobile-menu-btn span {
            display: block;
            position: absolute;
            height: 5px;
            width: 100%;
            background: #005aaa;
            border-radius: 1px;
            opacity: 1;
            left: 0;
            -webkit-transform: rotate(0deg);
            -moz-transform: rotate(0deg);
            -o-transform: rotate(0deg);
            transform: rotate(0deg);
            -webkit-transition: 0.25s ease-in-out;
            -moz-transition: 0.25s ease-in-out;
            -o-transition: 0.25s ease-in-out;
            transition: 0.25s ease-in-out;
        }

        .mobile-menu-btn span {
            display: block;
            position: absolute;
            height: 5px;
            width: 100%;
            background: #005aaa;
            border-radius: 1px;
            opacity: 1;
            left: 0;
            -webkit-transform: rotate(0deg);
            -moz-transform: rotate(0deg);
            -o-transform: rotate(0deg);
            transform: rotate(0deg);
            -webkit-transition: 0.25s ease-in-out;
            -moz-transition: 0.25s ease-in-out;
            -o-transition: 0.25s ease-in-out;
            transition: 0.25s ease-in-out;
        }

            .mobile-menu-btn span:nth-child(2), nav.navbar .mobile-menu-btn span:nth-child(3) {
                top: 6px;
            }

        .mobile-menu-btn span {
            display: block;
            position: absolute;
            height: 5px;
            width: 100%;
            background: #005aaa;
            border-radius: 1px;
            opacity: 1;
            left: 0;
            -webkit-transform: rotate(0deg);
            -moz-transform: rotate(0deg);
            -o-transform: rotate(0deg);
            transform: rotate(0deg);
            -webkit-transition: 0.25s ease-in-out;
            -moz-transition: 0.25s ease-in-out;
            -o-transition: 0.25s ease-in-out;
            transition: 0.25s ease-in-out;
        }

            .mobile-menu-btn span:nth-child(4) {
                top: 12px;
            }

        .mobile-menu-btn span {
            display: block;
            position: absolute;
            height: 5px;
            width: 100%;
            background: #005aaa;
            border-radius: 1px;
            opacity: 1;
            left: 0;
            -webkit-transform: rotate(0deg);
            -moz-transform: rotate(0deg);
            -o-transform: rotate(0deg);
            transform: rotate(0deg);
            -webkit-transition: 0.25s ease-in-out;
            -moz-transition: 0.25s ease-in-out;
            -o-transition: 0.25s ease-in-out;
            transition: 0.25s ease-in-out;
            height: 2px;
            background: #000;
        }

    .opened .mobile-menu-btn span:nth-child(1) {
        top: 18px;
        width: 0%;
        left: 50%;
    }

    .opened .mobile-menu-btn span:nth-child(2) {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
    }

    .opened .mobile-menu-btn span:nth-child(3) {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }

    .opened .mobile-menu-btn span:nth-child(4) {
        top: 18px;
        width: 0%;
        left: 50%;
    }

    .mobile-menu-btn span:nth-child(2), .mobile-menu-btn span:nth-child(3) {
        top: 6px;
    }

    .add-address-button-container .btn {
        width: 100%;
        margin-bottom: 20px;
    }

    .party-hire-tab-container .collapse-item {
        background: #495352;
        color: #fff !important;
        text-align: center;
    }

        .party-hire-tab-container .collapse-item.collapsed {
            background: unset;
            color: #495352 !important;
            text-align: center;
        }

    .free-glass-tab-link-mobile .glass-icon-hover, .free-glass-tab-link-mobile.active .glass-icon,
    .free-chiller-tab-link-mobile .chiller-icon-hover, .free-chiller-tab-link-mobile.active .chiller-icon {
        display: none;
    }

    .free-glass-tab-link-mobile.active .glass-icon-hover,
    .free-chiller-tab-link-mobile.active .chiller-icon-hover {
        display: block;
    }

    .remove-glass-items-container {
        padding: 0 6px;
    }

    .remove-party-hire-items-button {
        width: 100%;
        margin: 0 0 24px 0 !important;
    }

    .party-hire-items-container .cart-product-name-and-attributes {
        padding: 20px 0 0 0;
    }

    .party-hire-items-container .cart-product-name {
        margin-bottom: 0px !important;
    }
}

@media only screen and (max-width: 1200px) {
    .container {
        width: 100% !important;
        max-width: 100% !important;
    }
}

@media(max-width: 735px) {


    .product-detail-badges {
        z-index: 2;
        left: 0;
        right: inherit !important;
    }

    .badge-image {
        float: left !important;
        width: 50% !important;
        display: block !important;
    }

    .header-bottom-bar {
        height: inherit;
    }

        .header-bottom-bar .johnson-box {
            height: inherit !important;
        }


    .result-addresses {
        font-size: 11px;
        margin-left: 10px;
        color: #949494;
        display: block;
        margin-left: 0;
        margin-top: 10px;
    }

    .mobile-loqate {
        position: fixed;
        bottom: 60px;
        top: 60px;
        left: 10px;
        right: 10px;
        height: 80%;
        width: 94%;
        background: #fff;
        z-index: 99;
        border: 1px solid #ddd;
        padding: 15px;
    }

    .address-overlay {
        position: fixed;
        bottom: 0;
        top: 0;
        left: 0;
        right: 0;
        height: 100%;
        width: 100%;
        background: #000;
        opacity: 0.5;
        z-index: 9;
    }

    .bundle-recommended-item .bundle-product-description {
        min-height: unset;
    }

    .bundle-recommended-item .product.product-recommendations {
        border-right: unset;
        margin: unset;
        padding: unset;
    }
}

@media(min-width:1025px ) and (max-width:1083px) {
    .search-container {
        width: 328px !important;
    }

    .header-bottom-bar .johnson-box {
        padding: 3px 10px !important;
    }
}

@media screen and (min-width: 736px) and (max-width:1076px) {
    .columns-auth-container {
        /*padding-top: 125px;*/
    }
}

@media screen and (max-width: 736px) {
    .tab-content > .active {
        display: none;
    }

    .account-page-content .tab-content > .active, .stores-column .tab-content > .active {
        display: block;
    }
}

@media screen and (max-width: 736px) {
    a.nav-link.collapse-item {
        display: block;
    }
}

@media screen and (min-width: 1025px) and (max-width: 1130px) {
    .top-and-bottom-gap {
        /*padding-top: 191px !important;*/
    }
}

@media(max-width: 1024px) {
    ul.sub-menu-column > li {
        width: 100% !important;
    }
}

@media only screen and (min-device-width: 1025px) {
   
}


@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 2) {
    .sub-menu-trigger .main-menu-link {
        pointer-events: none;
    }
}